var edutypeDom = null;
function OnInit() {
    ddltype = document.getElementById("DLunittype");
    ddlsource = document.getElementById("DLarticlesource");
    txttype = document.getElementById("txttype");
    txtsource = document.getElementById("txtsource");
    if (txtsource.value == "" || txtsource.value == 0) {
        defaulttype = txttype.value;
        defaultsource = '0';
     
    }
    else {
        defaultsource = txtsource.value;
        defaulttype = txttype.value;
       
    }
    if (edutypeDom == null) {
        edutypeDom = InItDom("/Images/pageItem/edu_unitsinfo/edu_unitsinfo.xml");
    }
    if (edutypeDom != null) {
        var m_TopnodeList = getNodeByXPath('config').childNodes;

        InitUnitOptions(ddltype, m_TopnodeList);
        selectSource(defaulttype);
    }
}
